Remove a Canned Response from Account
curl --request DELETE \
--url https://app.yampi.ai/api/v1/accounts/{account_id}/canned_responses/{id} \
--header 'api_access_token: <api-key>'const options = {method: 'DELETE', headers: {api_access_token: '<api-key>'}};
fetch('https://app.yampi.ai/api/v1/accounts/{account_id}/canned_responses/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://app.yampi.ai/api/v1/accounts/{account_id}/canned_responses/{id}"
headers = {"api_access_token": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text){
"description": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>",
"code": "<string>"
}
]
}{
"description": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>",
"code": "<string>"
}
]
}Canned Responses
Remove a Canned Response from Account
Remove a Canned Response from Account
DELETE
/
api
/
v1
/
accounts
/
{account_id}
/
canned_responses
/
{id}
Remove a Canned Response from Account
curl --request DELETE \
--url https://app.yampi.ai/api/v1/accounts/{account_id}/canned_responses/{id} \
--header 'api_access_token: <api-key>'const options = {method: 'DELETE', headers: {api_access_token: '<api-key>'}};
fetch('https://app.yampi.ai/api/v1/accounts/{account_id}/canned_responses/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://app.yampi.ai/api/v1/accounts/{account_id}/canned_responses/{id}"
headers = {"api_access_token": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text){
"description": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>",
"code": "<string>"
}
]
}{
"description": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>",
"code": "<string>"
}
]
}Authorizations
Token de usuario. Envía el valor en el header api_access_token. Lo obtienes en el perfil (GET /api/v1/profile) o al regenerarlo.
Path Parameters
The ID of the canned response to be deleted
The numeric ID of the account
Response
Success